Subject: Trainer Candidate - Gohan Kumar
From: Gohan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:37:20 -0400

| | Tech Support Test

Name | Gohan Kumar
E-mail | [email-masked]
Phone Number | (091) 9717953485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc bank | Manager | |
Previous Employer 1 | Deutsche bank | | |
Previous Employer 2 | ABN amro | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I am designated public speaker and have been training a lot of people. I have also been training employees who have onbiarded
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In a customer service industry, there are customer who are irate . And pacifying them is a big task. I have managed to do that. And training a set of fresh employees to handling their query have been pretty challenging and I love to accept such challenges
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when customer tells you I am happy great is when he writes a mail to the md of a company
What according to you makes you a good candidate for this position? | Exceptional communication skills, written and oral, analytical thinking, ability to think on toes
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |